<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title> Lista de Cursos de Devops de Alura </title>
</head>

<body>
    <header>
        <h1>QA</h1>
    </header>
    <ul>
        <li> Vagrant: administrando Virtuals Machines</li>
        <li> Docker: Creando contenedores sin dolor de cabeza</li>
        <li> Ansible: Su infraestructura como codigo</li>
        <li> Integraci&oacute;n continua: CI de DevOps </li>
        <li> kubernates: Introducci&oacute; a la orquestaci&oacute; de containers</li>
	<li> Despliegue continua: segunda parte de DevOps </li>
	<li> clases de 9 a 11 de la mañana </li>
    </ul>
</body>

</html>
